Bug 72555 - Ability to input into text fields lost after going back
Summary: Ability to input into text fields lost after going back
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-25 11:11 UTC by Henrik Lynggaard
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Henrik Lynggaard 2002-08-25 11:11:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; da-DK; rv:1.0.0) Gecko/20020607

Description of problem:
During the installer i reached the place where i should enterthe root password.
and i couldn't type into the root password fields.

I could however type into the text fields in the popup windows,when i added a
personal user.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
this is what I did the time it did not work:

1.Start the installer in graphics mode
2.Perform the steps neede to get to the enter root password (i used cutom install)
3.Because of bug 71889 I stepped back to the locale selection page to ensure
only english US was chosen
4.Step forward to the user manager page.

	

Actual Results:  I cannot enter text into the root password boxes, there appears
no cursor.

I can however select add user and type in the fields that the popupwindow uses

Expected Results:  I should be able to enter into the root password fields

Additional info:

Comment 1 Michael Fulbright 2002-08-26 20:21:02 UTC
I started a graphical install.

I chose 'Custom'

I went through and hit 'Next' on all the screens until I got to the root
password screen.

I didn't type anything on the root password screen, and hit back to go back to
the language support screen.

I hit next until I was at the root password screen and I was able to type in a
root password.

What did I need to try differently to reproduce the problem you saw?

Comment 2 Michael Fulbright 2002-10-04 20:54:09 UTC
Closing due to inactivity.

Please reopen this bug report if you continue to have problems.

Comment 3 Red Hat Bugzilla 2006-02-21 18:49:30 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.